flash per x64

2 risposte [Ultimo contenuto]
Ritratto di matteo78it
matteo78it
(Geek)
Offline
Geek
Iscritto: 11/11/2004
Messaggi: 119

Ciao .
Dovendo installare il lettore flash per FF ho nonato che per la versione x64 non esiste come supporto ufficile .

Ho controllato sul forum di macromedia e ho trovato questa discussione su come poter aggirare il problema :

https://www.macromedia.com/cfusion/webforums/forum/messageview.cfm?catid=184&threadid=1000183&entert hread=y

ho fatto come suggeriro nel post e l' installazione non ha dato problemi andando liscia .

Il problema nasce quando vado ad aprire siti in flash che mi mandano in crash FF oppure mi dicono di installare il lettore per le flash .

Come si può risolvere ?

Ritratto di Noise
Noise
(Geek)
Offline
Geek
Iscritto: 02/02/2005
Messaggi: 107

è normale che dia errori e/o crash, 32 e 64 bit sono 2 architetture totalmente diverse, il problema non lo si può aggirare, bisogna attendere con pazienza il plugin per x86_64. è come tentare di far andare una macchina a benzina mettendoci il diesel.

ciao

A sopravvivere non è la specie piu' forte, neanche quella più intelligente ma quella che si sa adattare meglio ai cambiamenti.... LINUX è evoluzione.

Ritratto di submax
submax
(Monster)
Offline
Monster
Iscritto: 21/10/2004
Messaggi: 361

vedete qui http://lists.suse.com/archive/suse-amd64/2004-Jul/0046.html

e qui http://forums.gentoo.org/viewtopic.php?t=216959

konqueror è l'unico browser che, compilato per 64 bit, può usare plug-in a 32 bit :pint:

:idea: ma perchè non fanno una cosa così anche per mozilla firefox??? :-o

go debian! Laughing